Skip to main content
GET
Get function logs

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

region_id
integer
required

Region ID

Example:

1

namespace_name
string
required

Namespace name

Pattern: ^[a-z][-a-z0-9]{0,24}[a-z0-9]$
Example:

"namespace-name"

function_name
string
required

Function name

Pattern: ^[a-z][-a-z0-9]{0,24}[a-z0-9]$
Example:

"function-name"

Query Parameters

limit
integer
default:1000

Limit the number of logs lines

Required range: 1 <= x <= 100000
Example:

10

Response

200 - application/json

OK

logs
Logs · object[]
required

Function logs.

Example: